@font-face {
  font-family: "remixicon";
  src: url("fonts/remixicon.woff2") format("woff2"),
       url("fonts/remixicon.woff") format("woff");
  font-display: swap;
}

[class^="ri-"], [class*=" ri-"] {
  font-family: "remixicon" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ri-lg { font-size: 1.3333em; line-height: 0.75em; vertical-align: -.0667em; }
.ri-xl { font-size: 1.5em; line-height: 0.6666em; vertical-align: -.075em; }
.ri-xxs { font-size: .5em; }
.ri-xs { font-size: .75em; }
.ri-sm { font-size: .875em; }
.ri-1x { font-size: 1em; }
.ri-2x { font-size: 2em; }
.ri-3x { font-size: 3em; }
.ri-fw { text-align: center; width: 1.25em; }

.ri-leaf-fill:before { content: "\eea2"; }
.ri-leaf-line:before { content: "\eea3"; }
.ri-drop-fill:before { content: "\ec69"; }
.ri-sparkling-fill:before { content: "\f36c"; }
.ri-sparkling-line:before { content: "\f36d"; }
.ri-heart-fill:before { content: "\ee0e"; }
.ri-heart-line:before { content: "\ee0f"; }
.ri-hand-heart-fill:before { content: "\edf2"; }
.ri-hand-heart-line:before { content: "\edf3"; }
.ri-flower-fill:before { content: "\f409"; }
.ri-flower-line:before { content: "\f40a"; }
.ri-mental-health-fill:before { content: "\ef2f"; }
.ri-mental-health-line:before { content: "\ef30"; }
.ri-body-scan-fill:before { content: "\eacf"; }
.ri-temp-hot-fill:before { content: "\f1f3"; }
.ri-temp-hot-line:before { content: "\f1f4"; }
.ri-star-fill:before { content: "\f186"; }
.ri-star-line:before { content: "\f18b"; }
.ri-map-pin-fill:before { content: "\ef13"; }
.ri-map-pin-line:before { content: "\ef14"; }
.ri-phone-fill:before { content: "\efe9"; }
.ri-phone-line:before { content: "\efec"; }
.ri-mail-fill:before { content: "\eef3"; }
.ri-mail-line:before { content: "\eef6"; }
.ri-time-fill:before { content: "\f20e"; }
.ri-time-line:before { content: "\f20f"; }
.ri-arrow-right-line:before { content: "\ea6c"; }
.ri-arrow-right-fill:before { content: "\ea6b"; }
.ri-check-line:before { content: "\eb7b"; }
.ri-check-fill:before { content: "\eb7a"; }
.ri-award-fill:before { content: "\ea89"; }
.ri-award-line:before { content: "\ea8a"; }
.ri-shield-check-fill:before { content: "\f0ff"; }
.ri-facebook-fill:before { content: "\ecbc"; }
.ri-instagram-fill:before { content: "\ee65"; }
.ri-twitter-fill:before { content: "\f23a"; }
.ri-user-heart-fill:before { content: "\f262"; }
.ri-emotion-happy-fill:before { content: "\ec8c"; }
.ri-service-fill:before { content: "\f0e1"; }
.ri-service-bell-fill:before { content: "\f5f0"; }
